Subject: bug#19774: 25.0.50; Emacs crashes when C-u <N> on a Gnus folder (reproducible)

From: Sebastien Vauban <[email-masked]>
Date: Mon, 09 Feb 2015 22:17:05 +0100

Eli Zaretskii wrote:
>> From: Sebastien Vauban <[email-masked]>
>> Cc: [email-masked]
>> Date: Thu, 05 Feb 2015 11:35:34 +0100
>> 
>> > Any hope to get a reproducible recipe?
>> 
>> Wow, that was /really/ hard, but adding the following customization to
>> your .emacs should allow you to reproduce it:
>> 
>> --8<---------------cut here---------------start------------->8---
>> (add-to-list 'load-path "~/.emacs.d/elpa/key-chord-20140929.2246")
>> (require 'key-chord)
>> (key-chord-mode 1)                      ; NEEDED!
>> (with-eval-after-load "key-chord"
>>   (key-chord-define-global "x1" 'delete-other-windows)) ; NEEDED!
>> 
>> (add-to-list 'load-path "~/.emacs.d/elpa/guide-key-20150107.2235")
>> (add-to-list 'load-path "~/.emacs.d/elpa/dash-20141220.1452")
>> (add-to-list 'load-path "~/.emacs.d/elpa/popwin-20141227.2351")
>> (add-to-list 'load-path "~/.emacs.d/elpa/s-20140910.334")
>> (require 'guide-key)
>> (guide-key-mode 1)                      ; NEEDED!
>> --8<---------------cut here---------------end--------------->8---
>> 
>> (I don't think the versions really matter, except for Key-chord; hence,
>> you could remove the add-to-list if you use `package' to load both
>> `key-chord' and `guide-key'.)
>> 
>> After that, do:
>> 
>> 1. Start up Gnus
>> 2. Go onto a folder
>> 3. Press `C-u 1' (the "1" seems to be important too; no problem with "9")
>
> Thanks, will try that soon.

For my information -- not trying to push you, as I do have a workaround
anyway now that I've found the recipe --, can you reproduce it?

Best regards,
  Seb